{
  "arch": "x86_64", 
  "build": "np18py33_0", 
  "build_number": 0, 
  "depends": [
    "flask 0.10.1", 
    "numpy 1.8*", 
    "pandas", 
    "python 3.3*", 
    "pyyaml", 
    "requests", 
    "six"
  ], 
  "license": "New BSD", 
  "name": "bokeh", 
  "platform": "win", 
  "requires": [
    "flask 0.10.1", 
    "numpy 1.8", 
    "pandas 0.14.1", 
    "python 3.3", 
    "pyyaml 3.11", 
    "requests 2.3.0", 
    "six 1.7.3"
  ], 
  "version": "0.5.2"
}